<ion-header>
  <ion-navbar>

    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>List</ion-title>

  </ion-navbar>
</ion-header>

<ion-content>
  This is list
</ion-content>
